Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
padding.h File Reference
`#include <botan/build.h>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
const std::vector< std::string > | Botan::get_sig_paddings (const std::string algo)
bool | Botan::sig_algo_and_pad_ok (const std::string algo, const std::string padding)